Subject: COUNCIL RELEASE: CSPA Q & A

From: [email-masked]
Date: Fri, 13 Aug 1993 17:15:35 -0400 (EDT)

==================================================================
>From:	IN%"[email-masked]" 13-AUG-1993 17:10:40.13
To:	IN%"[email-masked]"
CC:	
Subj:	COUNCIL RELEASE: CSPA Q & A

*****************************************************************

                      Q & A REGARDING CSPA DEPENDENTS

*****************************************************************

              TO:       CHINESE NATIONALS NATIONWIDE

              FROM:     DR. HAICHING ZHAO

              DATE:     AUGUST 13, 1993

         We have received hundreds of responses to our e-mail
regarding problems of late arriving dependents in filing their
adjustment applications.  Due to the massive response, we cannot
individually answer each and every question.  However, many of
the problems are of a similar nature.  As a result, we are
developing a series of Q&As which will answer many of your
questions.  In addition, we are currently working with INS
headquarters on resolving a number of problems dependents are
having when they try to file their applications.  In some
instances, rejections are caused by a lack of knowledge of the
CSPA.  We believe these problems can be easily solved.  However,
the DED late arriving dependent issue, the 90 day rule and the
203(d) issues are more difficult and will require more time to
resolve.  

         Please continue to let us know your problems and we will
make every effort to respond to your needs. 

Q:       I have not filed my application yet but I have read that
         enough CSPA applications have been filed to take up the visa
         numbers available for 1993.  If I file now, when can I
         expect to get my green card?

A:       For fiscal year 1993 there are approximately 46,000 visas
         available for CSPA principals.  If you filed in July and
         made the cutoff, you will probably get an approval notice
         before September 30, 1993.  However, after October 1, 1993,
         there is a new fiscal year.  As a result, new visa numbers
         will be available so even if you will not get one of the
         1993 visas, you may get a 1994 visa before the end of the
         year. 

Q:       What exactly is a "priority date?"

A:       Priority dates establish where you are in the queue while
         you wait for a visa number to become available so you can
         get your green card.  For principals, priority dates are 
         the date INS receives your application for filing, provided
         you have filed a complete and accurate application.  For
         CSPA dependents, priority dates are the same as the CSPA
         principal.

Q:       Why can late arriving dependents now file?

A:       The State Department is in charge of determining if visa
         numbers are available for the different preference
         categories and countries.  This is based on annual
         projections which are adjusted monthly.

         In July 1993, the State Department issued a bulletin which
         stated that as of August l, 1993, the China quota for
         employment based third preference was current.   The State
         Department has also issued a new visa bulletin which states
         that this category will remain current throughout the month
         of September.

         Normally, adjustment applications cannot be filed until a
         visa is available.  Saying that the employment category for
         China is current during August and September means that a
         window has opened up for late arriving dependents to file
         their adjustment applications. 

Q:       I am a CSPA principal with a July l, 1993 priority date. 
         Since the China employment based third preference category
         is current, my late arriving dependents can now file their
         adjustment applications.  I think it is important that they
         file immediately so they will be first in line, after all,
         there are a lot of people with priority dates of July l. 
         What do you think?

A:       The situation regarding the queue is different for
         dependents than it was for principals.  For principals it
         was important that you file as soon as possible in order to
         get an early priority date.  You were placed in the queue as
         soon as your application was received.  However, since
         dependents derive their priority date from their principal
         you do not gain any advantage from filing early.  

         CSPA dependents will probably not receive visa numbers right
         away no matter when you file.  First of all, there are a lot
         of people in the queue ahead of CSPA beneficiaries.  The
         queue went from October 1, 1991 to current.  As a result,
         there are many people with dates prior to July 1 that will
         receive their visas first.  Second, there is a complex
         system as to how local INS offices are allocated visas.  For
         example, it is possible that you may file early but your
         local INS office does not have any visas available.  Yet,
         someone that files later at an office that has some visas
         left may get one.  Thus, the date dependents file has little
         relevance to when they can receive a visa.  Late arriving
         dependents should expect to wait a few years for a visa. 

         The most important thing to remembers is that late arriving
         dependents have a window of August and September in which to
         file.  After that, it is expected that priority dates will
         no longer remain current but will retrogress to an earlier
         date because of high demand for visas.  You gain no
         advantage from filing early as you already have a priority
         date.  It is more important to make sure that your
         application is done correctly and that there are no grounds
         for rejection.  If our application is rejected, you may not
         have enough time to get it straighten out and refiled before
         the window closes. 

Q:       If I cannot get my green card right away, why should I file
         now?

A:       The main reason you want to file now is that you will
         receive the benefits of having a pending adjustment
         application.  These benefits include maintenance of your
         status, work authorization, and advance parole.  While we
         are working on getting a CSPA family unity program, this may
         not happen any time soon so it is best for you to apply for
         adjustment now if you are eligible. 

Q:       I am a CSPA late arriving dependent.  My application for
         adjustment was rejected even though I clearly qualify.  It
         seems to me that local INS offices are not familiar with
         CSPA late arriving dependent issues.  What can we do about
         these misinformed INS employees?

A:       The first thing to do is remain calm and reasonable.  Do not
         get into arguments with the local INS employees.  We have
         complaints that some Chinese nationals have been very rude
         and this does not reflect well on the Chinese community as a
         whole.  Remember, the INS has done a lot to help us in the
         past.  

         If you run across a problem with local INS employees that
         prevents you from filing your application even though you
         qualify as a late arriving CSPA dependent, please let the
         National Council on Chinese Affairs know as soon as
         possible.  Clearly state your problem, the local office you
         went to and what you were told by INS at that office and
         send it to us at P.O. Box 77418, Washington, D.C.  20013-
         7418.  We are now compiling a list of problems and will work
         with INS Headquarters to minimize difficulties and delays.

         Remember the CSPA is a unique program and many INS employees
         are not familiar with it.  This is why we argued for
         regional processing.  However, we will work to resolve these
         problems so that all eligible late arriving dependents can
         file their applications before the window closes at the end
         of September. 

Q:       I am a J-1 late arriving dependent of a CSPA principal.  Do
         I need a waiver of the two-year foreign residency
         requirement in order to file for adjustment as a CSPA
         dependent?

A:       Yes, you need to obtain a waiver before you can adjust. 
         There are a number of ways under current immigration law to
         apply for a waiver, however, it is not easy and takes some
         time.  You may want to contact an immigration professional
         to assist you.

Q:       I am a J-2 late arriving dependent of a CSPA J-1 principal
         who took advantage of the one-time irrevocable waiver
         provided under President Bush's Executive Order.  Am I still
         subject to the two-year foreign residency requirement?

A:       No, but you should provide proof with your adjustment
         application that your CSPA principal took advantage of the
         waiver provided under the Executive Order.  You can do this
         by including a copy of your CSPA principal's waiver letter
         or, if there is no waiver letter because of the blanket
         waiver provided CSPA principals, include the entire
         adjustment application of the CSPA principal.

         The factual background is as follows:
         In a September 27, 1989 letter from Lawrence J. Weinig, then
         INS Deputy Assistant Commissioner for Adjudications, Mr.
         Weinig stated that a J-1 principal who fulfills the two-year
         foreign residency requirement confers the same status on his
         or her J-2 spouse or children.  He noted that an alien
         granted J-2 status is not in an independent nonimmigrant
         status and can therefore only derive immigration status and
         benefits through the principal J-1.  They are subject to the
         requirement because of the J-1 principal's participation in
         an exchange program.  As a result, if the J-1 gets a waiver,
         so do the dependents.

         A further clarification regarding the applications of late
         arriving dependents was provided in a November 27, 1989
         letter from R. Michael Miller, then INS Deputy Assistant
         Commissioner for Adjudications.  Once again, it was noted
         that a J-2 dependent was only subject to the two-year home
         residence requirement because of the J-1 principal.  Once
         the J-1 receives a waiver, there is no longer a home
         residence requirement for any dependent of the J-1.  

         We know there has been confusion on this issue at local INS
         offices.  We will raise this with INS Headquarters and ask
         them to issue a cable to the field saying that J-2
         dependents have fulfilled the two-year foreign residence
         requirement if their CSPA J-1 principal received a waiver
         pursuant to the Executive Order.

Q:       I am a J-2 dependent whose application was rejected by the
         local INS office because they said I did not have a waiver
         of the two-year foreign residency requirement.  Should I
         enter voluntary departure?

A:       Do not enter voluntary departure unless absolutely
         necessary.  You CANNOT maintain lawful status if you are in
         voluntary departure.  We have learned from the DED program
         that there are serious drawbacks to taking advantage of
         these protection programs.  As you lose lawful status when
         you enter them, you should not do so unless absolutely
         necessary.  

         The local INS offices are not clear about the derivative
         waiver of the foreign residency requirement which you are
         entitled to.  We are requesting that INS headquarters send a
         cable to local offices to clarify this. 

Q:       Is the date on my fee receipt also my priority date?  

A:       Generally no.  The date on the fee receipt is usually the
         day your application was logged into the INS computer.  It
         is not the priority date.  However, some service centers
         have put July 1 on the fee receipt even though the
         application may have been logged in at a later date.  

         When you receive your approval notice, it will tell you what
         your priority date is.  Approval notices for those that
         qualify for the first 46,000 visas should be received by
         September 30.